-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: pytorch
Binary: python3-torch, libtorch-dev, libtorch1.13, libtorch-test
Architecture: amd64 arm64 mips64el ppc64el s390x kfreebsd-amd64 riscv64
Version: 1.13.1+dfsg-4
Maintainer: Debian Deep Learning Team <debian-ai@lists.debian.org>
Uploaders: Mo Zhou <lumin@debian.org>
Homepage: https://pytorch.org/
Standards-Version: 4.6.0.1
Vcs-Browser: https://salsa.debian.org/deeplearning-team/pytorch
Vcs-Git: https://salsa.debian.org/deeplearning-team/pytorch.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, libblis4, ninja-build
Build-Depends: cmake, debhelper-compat (= 12), dh-exec, dh-python, googletest, libasio-dev, libavcodec-dev, libblas-dev, libbenchmark-dev, libcpuinfo-dev, libdnnl-dev [amd64 arm64 ppc64el], libeigen3-dev, libfmt-dev, libfp16-dev, libflatbuffers-dev, flatbuffers-compiler-dev, libfxdiv-dev, libgflags-dev, libgloo-dev [amd64 arm64 ppc64el mips64el s390x], libgoogle-glog-dev, libideep-dev (>= 0.0~git20220817.77d662b-1~) [amd64 arm64 ppc64el], liblapack-dev, libleveldb-dev, liblmdb-dev, libnop-dev, libnuma-dev, libonnx-dev (>= 1.7.0+dfsg-3), libopencv-dev, libprotobuf-dev, libprotoc-dev, libpsimd-dev, libpthreadpool-dev, libsleef-dev, libsnappy-dev, libtensorpipe-dev, libxnnpack-dev [amd64 arm64], libzmq3-dev, libzstd-dev, ninja-build, ocl-icd-opencl-dev, protobuf-compiler, pybind11-dev, python3, python3-dev, python3-cffi, python3-distutils, python3-numpy, python3-onnx, python3-pybind11, python3-setuptools, python3-yaml
Package-List:
 libtorch-dev deb libdevel optional arch=amd64,arm64,mips64el,ppc64el,s390x,kfreebsd-amd64,riscv64
 libtorch-test deb science optional arch=amd64,arm64,mips64el,ppc64el,s390x,kfreebsd-amd64,riscv64
 libtorch1.13 deb libs optional arch=amd64,arm64,mips64el,ppc64el,s390x,kfreebsd-amd64,riscv64
 python3-torch deb python optional arch=amd64,arm64,mips64el,ppc64el,s390x,kfreebsd-amd64,riscv64
Checksums-Sha1:
 1080028ebf62dd5e4b241780981f85878216ee85 18331132 pytorch_1.13.1+dfsg.orig.tar.xz
 313697cb302b3f48bd6ea8f31da95e1d4d016ef4 193756 pytorch_1.13.1+dfsg-4.debian.tar.xz
Checksums-Sha256:
 d0355588b8528566d477e6ebf1b4d9d036a6fd75711339f66b27472ce5879dc7 18331132 pytorch_1.13.1+dfsg.orig.tar.xz
 b0b4b35b25901dc303005ab42e58f2c634e7ca978a667fdc819bc058165bd112 193756 pytorch_1.13.1+dfsg-4.debian.tar.xz
Files:
 a096539deced9b5a10510de85da61bc7 18331132 pytorch_1.13.1+dfsg.orig.tar.xz
 4afe1e7cae01969f9d9c83bb63c83907 193756 pytorch_1.13.1+dfsg-4.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJFBAEBCgAvFiEEY4vHXsHlxYkGfjXeYmRes19oaooFAmQQrdMRHGx1bWluQGRl
Ymlhbi5vcmcACgkQYmRes19oaoqzow/7BFTDzfcVYylC1jitHfvTBA/ZtmdIjnrq
tXCVoszu7JmD0U1O7qdmrpE2mTUF01R4qCdWhYxcBpd4oS3pUxHp5xZvFwNJ+kNg
mGLG0z1huIFUgP+CwfUg90rbswP1bLAW1XTI7FG3Met2pBqJaNr6QvqwlZGAF3vM
IShxbG9LphJw76a+/B7lbjOAL7nvbk5kEbG4D3ktAj1z3qJQTXYHOV6FDud+dUJg
uVavxM7ojq6VAzcrulTdA6YI3lTFBxPn67QWrfliA/0cQ0xBCCandbjNxMXgR2DV
LQ8qehYSIduNhIJpmDl3rY97hGTJHaak6risbukRzEsQuNlgYsxWGnoEsAy1WXOq
HtxCgnTTDVHzN8EXxlosMBhPyfkyUycHODRWaERs905baFKa4pugUbp2o5/gED5E
Om/YIz9Mdk8ORf/RIJTq5cuPcTEgBE+kjCLs5SINE2gDUfs/384JLj6Axan1scOG
Ij8vOBRb4b8WdSBnSROW5fGGkIveQiTozyUW9QTbRFpuSN6o42XSHHBTBSfa9iFq
glSH5nq36m2pfLoa+dKAXkJJt26QJ+eLfWMr9xqGRGXGsJCHT8RZVHtk+nJClh5V
9CFZKpbxbOVCjDcO+IpDlb9BoGJtm7qic+oQfbTd1kXAdmMSWCwrjIZ/45zKWId+
1PgOF/8bH+k=
=hb+U
-----END PGP SIGNATURE-----
